Description

Hi,

I try to make use of jbnnsec3_dv variable. According to the value labels, three categories are (1) management & professional, (2)

intermediate, and (3) routine & never worked & long-term unemployed. That said, for around 40% of the individuals in each wave,

this question is coded as "inapplicable". This sounds a bit weird to me, given that unemployed and inactive individuals are coded as

3.

I went a bit further and checked the code book to see how filters work for this variable. I think, as it is a derived variable, there is no

filter information. Then I realise that the value labels in the code book are different from those in the data (i.e. 3=routine).

Can you please let me know what are the correct label values for this question, and also for whom this question is considered as

"inapplicable"

Many thanks,

Best, Sait

History

#1 - 03/22/2017 12:01 PM - Gundi Knies

- Status changed from New to Feedback

- Assignee changed from Gundi Knies to Sait Bayrakdar

- Target version set to X M

- % Done changed from 0 to 100

Dear Sait,

you are right. the label was misleading. The variable is derived from JBNSSEC_DV, which in turn is derived from JBSOC & ES2000, which are both

not applicable to the unemployed. Mote, however, that the label has already been corrected. You probably use an older version of the Understanding

Society data.

Best wishes,

Gundi

#2 - 03/22/2017 12:16 PM - Victoria Nolan

- Private changed from Yes to No

#3 - 03/22/2017 01:02 PM - Sait Bayrakdar

Thank you very much.

Best, Sait

#4 - 04/05/2017 03:11 PM - Victoria Nolan

- Status changed from Feedback to Closed
